#
# spec file for package rubygem-asciidoctor
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#
# This file was generated with a gem2rpm.yml and not just plain gem2rpm.
# All sections marked as MANUAL, license headers, summaries and descriptions
# can be maintained in that file. Please consult this file before editing any
# of those fields
#

Name:           rubygem-asciidoctor
Version:        1.5.6.1
Release:        lp151.2.1
%define mod_name asciidoctor
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  %{rubygem rdoc > 3.10}
BuildRequires:  %{ruby}
BuildRequires:  ruby-macros >= 5
BuildRequires:  update-alternatives
Url:            http://asciidoctor.org
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Source1:        gem2rpm.yml
Summary:        An implementation of the AsciiDoc text processor and publishing
License:        MIT
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
A fast, open source text processor and publishing toolchain, written in Ruby,
for converting AsciiDoc content to HTML5, DocBook 5 (or 4.5) and other
formats.

%prep

%build

%install
%gem_install \
  --symlink-binaries \
  -f

%gem_packages

%changelog
* Thu Aug  3 2017 coolo@suse.com
- updated to version 1.5.6.1
  see installed CHANGELOG.adoc
  == 1.5.6.1 (2017-07-23) - @mojavelinux
  Bug fixes::
  * continue to read blocks inside a delimited block after content is skipped (PR #2318)
  * don't create an empty paragraph for skipped content inside a delimited block (PR #2319)
  * allow the subs argument of Substitutors#apply_subs to be nil
  * coerce group name to symbol when registering extension (#2324)
  * eagerly substitute attributes in target of inline image macro (#2330)
  * don't warn if source stylesheet can't be read but destination already exists (#2323)
  * track include path correctly if path is absolute and outside of base directory (#2107)
  * preprocess second line of setext section title (PR #2321)
  * preprocess second line of setext discrete heading (PR #2332)
  * return filename as relative path if filename doesn't share common root with base directory (#2107)
  Improvements / Refactoring::
  * change default text for inter-document xref (PR #2316)
  * add additional tests to test behavior of Reader#peek_lines
  * parse revision info line correctly that only has version and remark; add missing test for scenario
  * rename AtxSectionRx constant to AtxSectionTitleRx for consistency with SetextSectionTitleRx constant
  * use terms "atx" and "setext" to refer to section title syntax (PR #2334)
  * rename HybridLayoutBreakRx constant to ExtLayoutBreakRx
  * change terminology from "floating title" to "discrete heading"
  * consolidate skip blank lines and check for end of reader (PR #2325)
  * have Reader#skip_blank_lines report end of file (PR #2325)
  * don't mix return type of Parser.build_block method (PR #2328)
  * don't track eof state in reader (PR #2320)
  * use shift instead of advance to consume line when return value isn't needed (PR #2322)
  * replace terminology "floating title" with "discrete heading"
  * remove unnecessary nil_or_empty? checks in substitutor
  * leverage built-in assert / refute methods in test suite
  Build / Infrastructure::
  * config Travis CI job to release gem (PR #2333)
  * add SHA1 hash to message used for triggered builds
  * trigger build of AsciidoctorJ on every change to core
  * trigger build of Asciidoctor Diagram on every change to core
  Distribution Packages::
  * http://rubygems.org/gems/asciidoctor[RubyGem (asciidoctor)]
  * https://apps.fedoraproject.org/packages/rubygem-asciidoctor[Fedora (rubygem-asciidoctor)]
  * http://packages.debian.org/sid/asciidoctor[Debian (asciidoctor)]
  * http://packages.ubuntu.com/saucy/asciidoctor[Ubuntu (asciidoctor)]
  https://github.com/asciidoctor/asciidoctor/issues?q=milestone%%3Av1.5.6.1[issues resolved] |
  https://github.com/asciidoctor/asciidoctor/releases/tag/v1.5.6.1[git tag] |
  https://github.com/asciidoctor/asciidoctor/compare/v1.5.6...v1.5.6.1[full diff]
  // end::compact[]
  == 1.5.6 (2017-07-12) - @mojavelinux
  Enhancements::
  * use custom cross reference text if xrefstyle attribute is set (full, short, basic) (#858, #1132)
  * store referenceable nodes under refs key in document catalog (PR #2220)
  * apply reftext substitutions (specialchars, quotes, replacements) to value returned by reftext method (PR #2220)
  * add xreftext method to AbstractBlock, Section, and Inline to produce formatted text for xref (PR #2220)
  * introduce attributes chapter-refsig, section-refsig, and appendix-refsig to set reference signifier for chapter, section, and appendix, respectively (PR #2220)
  * add rel="noopener" to links that target _blank or when noopener option is set (#2071)
  * add option to exclude tags when including a file (#1516)
  * add meta for shortcut icon if favicon attribute is set (#1574)
  * allow use of linenums option to enable line numbers on a source block (#1981)
  * allow extension groups to be unregistered individually (#1701)
  * catalog bibliography anchors and capture reftext (#560, #1562)
  * automatically add bibliography style to unordered list in bibliography section (#1924)
  * disable startinline option when highlighting PHP if mixed option is set on source block (PR #2015) (@ricpelo)
  * configure Slim to resolve includes in specified template dirs (#2214)
  * dump manpage when -h manpage flag is passed to CLI (#2302)
  * add resolves_attributes method to DSL for macros (#2122)
  * invoke convert on result of custom inline macro if value is an inline node (#2132)
  * resolve attributes for custom short inline macros if requested (#1797)
  * add convenience method to create section from extension; use same initialization logic as parser (#1957)
  * add handles? method to DSL for IncludeProcessor (#2119)
  * pass through preload attribute to video tag (#2046)
  * add start and end times for audio element (#1930)
  * set localyear and docyear attributes (#1372)
  * pass cloaked context to block extension via cloaked-context attribute (#1606)
  * add support for covers in DocBook 5 converter (#1939)
  * accept named pipe (fifo) as the input file (#1948)
  * add AbstractBlock#next_adjacent_block helper method
  * rename Document#references to catalog; alias references to catalog (PR #2237)
  * rename extensions_registry option to extension_registry
  * rename Extensions.build_registry method to create
  * autoload extensions source file when Asciidoctor::Extensions is referenced (PR #2114, PR #2312)
  * apply default_attrs to custom inline macro (PR #2127)
  * allow tab separator for table to be specified using 	 (#2073)
  * add Cell#text= method
  Improvements::
  * significant improvements to performance, especially in parser and substitutors
  * process include directive inside text of short form preprocessor conditional (#2146)
  * add support for include tags in languages that only support only circumfix comments (#1729)
  * allow spaces in target of block image; target must start and end with non-space (#1943)
  * add warning in verbose mode if xref is not found (@fap-) (#2268)
  * add warning if duplicate ID is detected (#2244)
  * validate that output file will not overwrite input file (#1956)
  * include docfile in warning when stylesheet cannot be read (#2089)
  * warn if doctype=inline is used and block has unexpected content model (#1890)
  * set built-in docfilesuffix attribute (#1673)
  * make sourcemap field on Document read/write (#1916)
  * allow target of xref to begin with attribute reference (#2007)
  * allow target of xref to be expressed with leading # (#1546)
  * allow kbd and btn macros to wrap across multiple lines (#2249)
  * allow menu macro to span multiple lines; unescape escaped closing bracket
  * make menu macro less greedy
  * allow ampersand to be used as the first character of the first segment of a menu (#2171)
  * enclose menu caret in HTML tag (#2165)
  * use black text for menu reference; tighten word spacing (#2148)
  * fix parsing of keys in kbd macro (PR #2222)
  * add support for the window option for the link on a block image (#2172)
  * set correct level for special sections in parser (#1261)
  * always set numbered property on appendix to true
  * store number for formal block on node (#2208)
  * set sectname of header section to header (#1996)
  * add the remove_attr method to AbstractNode (#2227)
  * use empty string as default value for set_attr method (#1967)
  * make start argument to system_path optional (#1965)
  * allow API to control subs applied to ListItem text (#2035)
  * allow text of ListItem to be assigned (in an extension) (#2033)
  * make generate_id method on section a static method (#1929)
  * validate name of custom inline macro; cache inline macro rx (#2136)
  * align number in conum list to top by default (#1999)
  * fix CSS positioning of interactive checkbox (#1840)
  * fix indentation of list items when markers are disabled (none, no-bullet, unnumbered, unstyled) (PR #2286)
  * instruct icon to inherit cursor if inside a link
  * close all files opened internally (#1897)
  * be more precise about splitting kbd characters (#1660)
  * rename limit method on String to limit_bytesize (#1889)
  * leverage Ruby's match? method to speed up non-capturing regexps (PR #1938)
  * preserve inline break in manpages (@letheed)
  * check for presence of SOURCE_DATE_EPOCH instead of value; fail if value is malformed
  * add Rows#by_section method to return table sections (#2219)
  * cache which template engines have been loaded to avoid unnecessary processing
  * rename assign_index method to enumerate_section (PR #2242)
  * don't process double quotes in xref macro (PR #2241)
  * optimize attr and attr? methods (PR #2232)
  * use IO.write instead of File.open w/ block; backport for Opal
  * backport IO.binread to Ruby 1.8.7 to avoid runtime check
  * cache backend and doctype values on document
  * allow normalize option to be set on PreprocessorReader; change default to false
  * move regular expression constants for Opal to Asciidoctor.js build (PR #2070)
  * add missing comma in warning message for callout list item out of sequence
  * combine start_with? / end_with? checks into a single method call
  * rename UriTerminator constant to UriTerminatorRx
  * promote subs to top-level constants; freeze arrays
  * rename PASS_SUBS constant to NONE_SUBS
  * rename EOL constant to LF (retain EOL as alias)
  * rename macro regexp constants so name follows type (e.g., InlineImageMacroRx)
  Compliance::
  * retain block content in items of callout list when converting to HTML and man page (#1478)
  * only substitute specialchars for content in literal table cells (#1912)
  * fix operator logic for ifndef directive with multiple attributes (#1983)
  * only recognize uniform underline for setext section title (#2083)
  * don't match headings with mixed leading characters (#2074)
  * fix layout break from matching lines it shouldn't
  * fix behavior of attribute substitution in docinfo content (PR #2296)
  * encode spaces in URI (PR #2274)
  * treat empty string as a valid block title
  * preprocess lines of a simple block (#1923)
  * don't drop trailing blank lines when splitting source into lines (PR #2045)
  * only drop known AsciiDoc extensions from the inter-document xref path (#2217)
  * don't number special sections or special subsections by default (#2234)
  * assign sectname based on name of manuscript element (#2206)
  * honor leveloffset when resolving implicit doctitle (#2140)
  * permit leading, trailing, and repeat operators in target of preprocessor conditional (PR #2279)
  * don't match link macro in block form (i.e., has two colons after prefix) (#2202)
  * do not match bibliography anchor that begins with digit (#2247)
  * use [ 	] (or \s) instead of \p{Blank} to match spaces (#2204)
  * allow named entity to have trailing digits (e.g., there4) (#2144)
  * only assign style to image alt text if alt text is not specified
  * substitute replacements in non-generated alt text of block image (PR #2285)
  * keep track of whether alt text is auto-generated by assigning default-alt attribute (PR #2287)
  * suppress info element in docbook output if noheader attribute is set (#2155)
  * preserve leading indentation in literal and verse table cells (#2037)
  * preserve whitespace in literal and verse table cells (#2029)
  * set doctype-related attributes in AsciiDoc table cell (#2159)
  * fix comparison logic when preprocessing first line of AsciiDoc table cell
  * set filetype to man when backend is manpage (#2055)
  * respect image scaling in DocBook converter (#1059)
  * share counters between AsciiDoc table cells and main document (#1942)
  * generate ID for floating title from converted title (#2016)
  * split "treeprocessor" into two words; add aliases for compatibility (PR #2179)
  * allow trailing hyphen in attribute name used in attribute reference
  * allow escaped closing bracket in text of xref macro
  * process pass inline macro with empty text; invert extract logic
  * drop support for reftext document attribute (must be specified on node)
  * fix compliance with Haml >= 5 (load Haml eagerly; remove ugly option)
  * don't match inline image macro if target contains endline or leading or trailing spaces
  * assign id instead of target on ref/bibref node (PR #2307)
  * remove regexp hacks for Opal (#2110)
  * drop outdated quoting exceptions for Opal (PR #2081)
  Bug fixes::
  * don't allow table borders to cascade to nested tables (#2151)
  * escape special characters in reftext of anchor (#1694)
  * sanitize content of authors meta tag in HTML output (#2112)
  * fix stray marks added when unescaping unconstrained passthroughs (PR #2079)
  * don't confuse escaped quotes in CSV data as enclosing quotes (#2008)
  * don't activate implicit header if cell in first line of table contains a blank line (#1284, #644)
  * allow compat-mode in AsciiDoc table cell to inherit from parent document (#2153)
  * manify all normal table cell content (head, body, foot) in manpage output
  * add missing newline after table caption in manpage output (#2253)
  * correctly format block title on video in manpage output
  * don't crash if substitution list resolves to nil (#2183)
  * fail with informative message if converter cannot be resolved (#2161)
  * fix regression of not matching short form of custom block macro
  * encode double quotes in image alt text when used in an attribute (#2061)
  * encode double quote and strip XML tags in value of xreflabel attribute in DocBook converter (PR #2220)
  * fix typo in base64 data (PR #2094) (@mogztter)
  * permit pass macro to surround a multi-line attribute value with hard line breaks (#2211)
  * fix sequential inline anchor macros with empty reftext (#1689)
  * don't mangle compound names when document has multiple authors (#663)
  * don't drop last line of verbatim block if it contains only a callout number (#2043)
  * prevent leading & trailing round brackets from getting caught in indexterm (#1581)
  * remove cached title when title is set on block (#2022)
  * remove max-width on the callout number icon (#1895)
  * eagerly add hljs class for highlight.js (#2221)
  * fix SOURCE_DATE_EPOCH lookup in Opal
  * fix paths with file URI scheme are inevitably absolute (PR #1925) (@mogztter)
  * only resolve file URLs when JavaScript IO module is xmlhttprequest (PR #1898) (@mogztter)
  * fix formatting of video title in manpage converter
  * don't increment line number if peek_lines overruns buffer (fixes some cases when line number is off)
  * freeze extension processor instance, not class
  * fix numbering bug in reindex_sections
  * handle cases when there are no lines for include directive to select
  Documentation::
  * enable admonition icons in README when displayed on GitHub
  * add German translation of chapter-label (PR #1920) (@fap-)
  * add Ukrainian translation of built-in attributes (PR #1955) (@hedrok)
  * add Norwegian Nynorsk translation; updated Norwegian Bokmål translation of built-in attributes (PR #2142) (@huftis)
  * add Polish translation of built-in attributes (PR #2131) (@ldziedziul)
  * add Romanian translation of built-in attributes (PR #2125) (@vitaliel)
  * fix Japanese translation of built-in attributes (PR #2116) (@haradats)
  * add Bahasa Indonesia translation of built-in labels (@triyanwn)
  Build / Infrastructure::
  * upgrade highlight.js to 9.12.0 (#1652)
  * include entire test suite in gem (PR #1952) (@voxik)
  * upgrade Slim development dependency to 3.0.x (PR #1953) (@voxik)
  * upgrade Haml development dependency to 5.0.x
  * upgrade Nokogiri to 1.6.x (except on Ruby 1.8) (PR #1213)
  * add Ruby 2.4 to CI test matrix (PR #1980)
  * upgrade cucumber and JRuby in CI build (PR #2005)
  * fix reference to documentation in attributes.adoc (PR #1901) (@stonio)
  * trap and verify all warnings when tests are run with warnings enabled
  * set default task in build to test:all
  * configure run-tests.sh script to run all tests
  * configure feature tests to only show progress
  * configure Slim in feature tests to use html as format instead of deprecated html5
  * lock version of yard to fix invalid byte sequence in Ruby 1.9.3
  * modify rake build to trigger dependent builds (specifically, Asciidoctor.js) (@mogztter) (PR #2305)
  Distribution Packages::
  * http://rubygems.org/gems/asciidoctor[RubyGem (asciidoctor)]
  * https://apps.fedoraproject.org/packages/rubygem-asciidoctor[Fedora (rubygem-asciidoctor)]
  * http://packages.debian.org/sid/asciidoctor[Debian (asciidoctor)]
  * http://packages.ubuntu.com/saucy/asciidoctor[Ubuntu (asciidoctor)]
  https://github.com/asciidoctor/asciidoctor/issues?q=milestone%%3Av1.5.6[issues resolved] |
  https://github.com/asciidoctor/asciidoctor/releases/tag/v1.5.6[git tag] |
  https://github.com/asciidoctor/asciidoctor/compare/v1.5.5...v1.5.6[full diff]
* Thu Oct  6 2016 coolo@suse.com
- updated to version 1.5.5
  see installed CHANGELOG.adoc
* Wed Jan  6 2016 coolo@suse.com
- updated to version 1.5.4
  see installed CHANGELOG.adoc
  // tag::compact[]
  == 1.5.4 (2016-01-03) - @mojavelinux
  Enhancements::
  * translate README into French (@anthonny, @mogztter, @gscheibel, @mgreau) (#1630)
  * allow linkstyle in manpage output to be configured (#1610)
  Improvements::
  * upgrade to MathJax 2.6.0 and disable loading messages
  * upgrade to Font Awesome 4.5.0
  * disable toc if document has no sections (#1633)
  * convert inline asciimath to MathML (using asciimath gem) in DocBook converter (#1622)
  * add attribute to control build reproducibility (@bk2204) (#1453)
  * recognize ile:/// as a file root in Opal browser env (#1561)
  * honor icon attribute on admonition block when font-based icons are enabled (@robertpanzer) (#1593)
  * resolve custom icon relative to iconsdir; add file extension if absent (#1634)
  * allow asciidoctor cli to resolve library path when invoked without leading ./
  Compliance::
  * allow special section to be nested at any depth (#1591)
  * ensure colpcwidth values add up to 100%%; increase precision of values to 4 decimal places (#1647)
  * ignore blank cols attribute on table (#1647)
  * support shorthand syntax for block attributes on document title (#1650)
  Bug fixes::
  * don't include default toc in AsciiDoc table cell; don't pass toc location attributes to nested document (#1582)
  * guard against nil dlist list item in find_by (#1618)
  * don't swallow trailing line when include file is not readable (#1602)
  * change xlink namespace to xl in DocBook 5 output to prevent parse error (#1597)
  * make callouts globally unique within document, including AsciiDoc table cells (#1626)
  * initialize Slim-related attributes regardless of when Slim was loaded (@terceiro) (#1576)
  * differentiate literal backslash from escape sequence in manpage output (@ds26gte) (#1604)
  * don't mistake line beginning with \. for troff macro in manpage output (@ds26gte) (#1589)
  * escape leading dots so user content doesn't trigger troff macros in manpage output (@ds26gte) (#1631)
  * use
* Tue Nov 24 2015 coolo@suse.com
- updated to version 1.5.3
  see installed CHANGELOG.adoc
  == 1.5.3 (2015-10-31) - @mojavelinux
  Enhancements::
  * add support for interactive & inline SVGs (#1301, #1224)
  * add built-in manpage backend (@davidgamba) (#651)
  * create Mallard backend; asciidoctor/asciidoctor-mallard (@bk2204) (#425)
  * add AsciiMath to MathML converter to support AsciiMath in DocBook converter (@pepijnve) (#954)
  * allow text of selected lines to be highlighted in source block by Pygments or CodeRay (#1429)
  * use value of `docinfo` attribute to control docinfo behavior (#1510)
  * add `docinfosubs` attribute to control which substitutions are performed on docinfo files (@mogztter) (#405)
  * add title accessor as alias to main on Document::Title (@rmannibucau) (#1350)
  * make XrefInlineRx regexp more permissive (Mathieu Boespflug) (#844)
  Improvements::
  * load JavaScript and CSS at the end of HTML document (@mogztter) (#1238)
  * list available backends in help text (@plaindocs) (#1271)
  * properly expand tabs in literal text (#1170, #841)
  * add `source-indent` as document attribute (@mogztter) (#1169)
  * upgrade MathJax to 2.5.3 (#1329)
  * upgrade Font Awesome to 4.4.0 (@mogztter) (#1465)
  * upgrade highlight.js to 8.6 (now 8.9.1) (#1390)
  * don't abort if syntax highlighter isn't available (#1253)
  * insert docinfo footer below footer div (#1503)
  * insert toc at default location in embeddable HTML (#1443)
  * replace _ and - in generated alt text for inline images
  * restore attributes to header attributes after parse (#1255)
  * allow docdate and doctime to be overridden (#1495)
  * add CSS class `.center` for center block alignment (#1456)
  * recognize U+2022 as alternative marker for unordered lists (@mogztter) (#1177)
  * allow videos to work for local files by prepending asset-uri-scheme (Chris) (#1320)
  * always assign playlist param when loop option is enabled for YouTube video
  * parse isolated version in revision line (@bk2204) (#790)
  * autoload Tilt when template converter is instantiated (#1313)
  * don't overwrite existing id entry in references table (#1256)
  * use outfilesuffix attribute defined in header when resolving outfile (#1412)
  * make AsciiDoc safe mode option on Slim engine match document (#1347)
  * honor htmlsyntax attribute when backend is html/html5 (#1530)
  * tighten spacing of wrapped lines in TOC (#1542)
  * tune padding around table cells in horizontal dlist (#1418)
  * load Droid Sans Mono 700 in default stylesheet
  * set line height of table cells used for syntax highlighting
  * set font-family of kbd; refine styling (#1423)
  * extract condition into `quote_lines?` method (@mogztter)
  * extract inline code into `read_paragraph` method (@mogztter)
  * parent of block in ListItem should be ListItem (#1359)
  * add helper methods to List and ListItem (#1551)
  * add method `AbstractNode#add_role` and `AbstractNode#remove_role` (@robertpanzer) (#1366)
  * introduce helper methods for sniffing URIs (#1422)
  * add helper to calculate basename without file extension
  * document `-I` and `-r` options in the manual page (@bk2204)
  * fix `+--help+` output text for `-I` (@bk2204)
  * don't require open-uri-cached if already loaded
  * do not attempt to scan pattern of non-existent directory
  Compliance::
  * use `<sup>` for footnote reference in text instead of `<span>` (#1523)
  * fix alignment of wrapped text in footnote (#1524)
  * include full stop after footnote number in embeddable HTML
  * show manpage title & name section in embeddable HTML (#1179)
  * resolve missing attribute in ifeval to empty string (#1387)
  * support unbreakable & breakable options on table (rockyallen) (#1140)
  Bug fixes::
  * don't truncate exception stack in `Asciidoctor.load` (#1248)
  * don't fail to save cause of Java exception (@robertpanzer) (#1458)
  * fix precision error in timings report (#1342)
  * resolve regexp for inline macro lazily (#1336)
  * block argument to `find_by` should filter results (#1393)
  * strip comment lines in indented text of dlist item (#1537)
  * preserve escaped delimiter at end of line in a table (#1306)
  * correctly calculate colnames for implicit columns (#1556)
  * don't crash if colspan exceeds colspec (#1460)
  * account for empty records in colspec (#1375)
  * ignore empty cols attribute on table
  * use `.inspect` to print MathJax delimiters (again) (#1198)
  * use while loop instead of begin/while loop to address bug in Asciidoctor.js (#1408)
  * force encoding of attribute values passed from cli (#1191)
  * don't copy css if stylesheet or stylesdir is a URI (#1400)
  * fix invalid color value in default CodeRay theme
  * built-in writer no longer fails if output is nil (#1544)
  * custom template engine options should take precedence
  * fallback to require with a non-relative path to support Debian package (@mogztter)
  * pass opts to recursive invocations of `PathResolver#system_path`
  * fix and test external links in docbook backend
  * use format symbol `:html` instead of `:html5` for Slim to fix warnings
  * fix documentation for inline_macro and block_macro (Andrea Bedini)
  * fix grammar in warning messages regarding thread_safe gem
  Infrastructure::
  * migrate opal_ext from core to Asciidoctor.js (#1517)
  * add Ruby 2.2 to CI build; only specify minor Ruby versions
  * enable containerized builds on Travis CI
  * add config to run CI build on AppVeyor
  * exclude benchmark folder from gem (#1522)
  Distribution Packages::
  * http://rubygems.org/gems/asciidoctor[RubyGem (asciidoctor)]
  * https://apps.fedoraproject.org/packages/rubygem-asciidoctor[Fedora (rubygem-asciidoctor)]
  * http://packages.debian.org/sid/asciidoctor[Debian (asciidoctor)]
  * http://packages.ubuntu.com/saucy/asciidoctor[Ubuntu (asciidoctor)]
  https://github.com/asciidoctor/asciidoctor/issues?q=milestone%%3Av1.5.3[issues resolved] |
  https://github.com/asciidoctor/asciidoctor/releases/tag/v1.5.3[git tag] |
  https://github.com/asciidoctor/asciidoctor/compare/v1.5.2...v1.5.3[full diff]
* Tue May 19 2015 mrueckert@suse.de
- update to 1.5.2
* Wed Jul 23 2014 mrueckert@suse.de
- initial package
